libgphoto2 photo camera library (libgphoto2) API 2.4.11

- Main Page
- Related Pages
- Data Structures
- Files
- Directories

- Data Structures
- Data Fields

Data Fields
_CameraList Struct Reference

## Data Fields

int | count
struct {
char name [MAX_LIST_STRING_LENGTH]
char value [MAX_LIST_STRING_LENGTH]
} | entry [MAX_ENTRIES]
int | ref_count

The documentation for this struct was generated from the following file:

- libgphoto2/gphoto2-list.c